Bug 1090516 - gutenprint version upgrade to 5.2.14 to get native PCL 5c color laser printer support
gutenprint version upgrade to 5.2.14 to get native PCL 5c color laser printer...
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Printing
Current
All openSUSE Factory
: P3 - Medium : Enhancement (vote)
: ---
Assigned To: Johannes Meixner
Johannes Meixner
https://build.opensuse.org/request/sh...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-04-23 09:51 UTC by Johannes Meixner
Modified: 2018-04-25 09:20 UTC (History)
0 users

See Also:
Found By: Development
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Johannes Meixner 2018-04-23 09:51:00 UTC
In the yesterday released Gutenprint 5.2.14 the
PCL driver supports now also color laser printers
that "understand" the printer language PCL 5c natively.

Because many color laser printers support PCL 5c natively
many of such printers are now added with color support.

Before Gutenprint 5.2.14 there was only support for
PCL 5e monochrome (i.e. black & white) laser printers.

Since native PCL 5c support in Gutenprint 5.2.14
there is less need for a PostScript color laser printer
because normal color printing on native PCL 5c laser printers
is now also supported (but for best color printout quality
a real PostScript color laser printer is still preferred).

Many color laser printers (in particular business printers)
support PCL 5e plus PCL 5c plus PostScript.

Now with Gutenprint 5.2.14 a PCL5e+PCL5c+PostScript printer
can be operated in three reasonable ways
- as PostScript printer,
- as color PCL5c printer,
- as monochrome PCL5e printer,
where usually
- PostScript mode provides best quality but slowest speed,
- PCL5c mode provides normal quality at better speed, and
- PCL5e is used to enforce fast monochrome-only printing.
Comment 1 Swamp Workflow Management 2018-04-23 10:30:05 UTC
This is an autogenerated message for OBS integration:
This bug (1090516) was mentioned in
https://build.opensuse.org/request/show/599991 Factory / gutenprint
Comment 2 Johannes Meixner 2018-04-25 08:47:51 UTC
https://build.opensuse.org/request/show/599991 is accepted.